footer {
  width: 100%;
  height: 46px;
  line-height: 47px;
  font-size: 14px;
  padding: 0px 30px 0px 30px;
  position: absolute;
  text-align: center;
  bottom: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: white;
  background-color: #233B2E;
  position: fixed;
}

footer .footer-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer .footer-info .phone {
  margin-right: 22px;
}

footer .footer-info .phone img {
  vertical-align: -3%;
  padding-right: 8px;
}

footer .footer-info .mail {
  margin-right: 24px;
}

footer .footer-info .mail img {
  vertical-align: -3%;
  margin-right: 7px;
}

footer .footer-info .address img {
  vertical-align: -3%;
  margin-right: 10px;
}

@media (max-width: 1487px) {
  footer .footer-info {
    gap: 10px;
  }
}

@media (max-width: 1480px) {
  footer .footer-info {
    display: none;
  }
}

footer .Copyright {
  margin-right: 433px;
}

@media (max-width: 1480px) {
  footer .Copyright {
    margin-right: 0px;
  }
}

footer .statement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer .statement .server {
  margin-right: 10px;
}

footer .statement .privacy {
  margin-left: 8px;
}

footer .statement div {
  cursor: pointer;
}

@media (max-width: 550px) {
  footer .statement {
    display: none;
  }
}

@media (max-width: 580px) {
  footer {
    display: none;
  }
}

@media (max-width: 375px) {
  footer {
    padding: 0px;
  }
}

footer.show {
  display: block;
  text-align: center;
}



@media (max-width:1024px) and (orientation: landscape) {
  footer {
    display: none;
  }
}